arrangers:
- link: artist/16109
  names:
    en: Masaki Iehara
    ja: 家原正樹
- link: artist/28669
  names:
    en: Yoshiro Iwakiri
    ja: 岩切芳郎
- link: artist/336
  names:
    en: Hiroshi Takaki
    ja: 高木洋
- link: artist/1161
  names:
    en: Hiroyuki Kozu
    ja: 神津裕之
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/8507
  names:
    en: Koichiro Kameyama
    ja: 亀山耕一郎
- link: artist/11259
  names:
    en: Junjiro Seki
    ja: 関淳二郎
- link: artist/7178
  names:
    en: Kenichiro Ohishi
    ja: 大石憲一郎
barcode: '4535506201607'
catalog: MJCD-20160
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/10357
  names:
    en: Koji Mase
    ja: 間瀬公司
- link: artist/28669
  names:
    en: Yoshiro Iwakiri
    ja: 岩切芳郎
- link: artist/3867
  names:
    en: Katsuki Maeda
    ja: 前田克樹
- link: artist/3747
  names:
    en: Yasuo Kosugi
    ja: 小杉保夫
- link: artist/4669
  names:
    en: Nao Asada
    ja: 浅田直
- link: artist/28672
  names:
    en: mayu
- link: artist/7178
  names:
    en: Kenichiro Ohishi
    ja: 大石憲一郎
covers: []
discs:
- disc_length: '69:13'
  name: Disc 1
  tracks:
  - names:
      English: Pretty Cure 5, Full Throttle GO GO!
      Japanese: プリキュア5、フルスロットルGOGO!
      Romaji: Precure5, Full Throttle GOGO!
    track_length: '4:04'
  - names:
      English: Ring, Rin, Link
      Japanese: リング・りんリンク
      Romaji: Ring Rin Link
    track_length: '4:39'
  - names:
      English: Welcome Home
      Japanese: おかえりなさい
      Romaji: Okaerinasai
    track_length: '4:07'
  - names:
      English: Milk·Miracle·Milky Legend
      Japanese: ミルク・ミラクル・ミルキィ伝説
      Romaji: Milk Miracle Milky Densetsu
    track_length: '3:44'
  - names:
      English: Twin Tail Magic ～Fling Open the Door～
      Japanese: ツインテールの魔法〜扉をあけはなして〜
      Romaji: Twin Tail no Mahou ~Tobira wo Akehanashite~
    track_length: '3:45'
  - names:
      English: Shine 5 Hearts
      Japanese: Shine 5 Hearts
      Romaji: Shine 5 Hearts
    track_length: '4:03'
  - names:
      English: Rose in rose
      Japanese: Rose in rose
      Romaji: Rose in rose
    track_length: '5:01'
  - names:
      English: My dear friend
      Japanese: My dear friend
      Romaji: My dear friend
    track_length: '4:21'
  - names:
      English: Connecting Hand in Hand and Linking Our Hearts!!
      Japanese: 手と手つないでハートもリンク!
      Romaji: Te to Te Tsunaide Heart mo Link!!
    track_length: '3:56'
  - names:
      English: No matter how far we’re away
      Japanese: たとえどんなに離れていても
      Romaji: Tatoe Donna ni Hanareteite mo
    track_length: '4:31'
  - names:
      English: Syrup's Drops
      Japanese: シロップのドロップ
      Romaji: Syrup no Drop
    track_length: '4:40'
  - names:
      English: Child's Time
      Japanese: コドモノ時間
      Romaji: Kodomo no Jikan
    track_length: '4:15'
  - names:
      English: And then, the world goes on spreading
      Japanese: そして、世界は拡がっていく
      Romaji: Soshite Sekai wa Hirogatteiku
    track_length: '4:29'
  - names:
      English: Ganbalance de Dance ～Relay of Hope～
      Japanese: ガンバランスdeダンス〜希望のリレー〜
      Romaji: Gunbalance de Dance ~Kibou no Relay~
    track_length: '4:01'
  - names:
      English: Tomorrow, A Flower will Bloom. Your Smile will Bloom.
      Japanese: 明日、花咲く。笑顔、咲く。
      Romaji: Ashita, Hanasaku. Egao, Saku.
    track_length: '5:35'
  - names:
      English: Pretty Cure 5, Full Throttle GO GO! [CURE QUARTET Ver.]
      Japanese: プリキュア5、フルスロットルGOGO!【キュア・カルテットVer.】
      Romaji: Precure5, Full Throttle GOGO! [Cure Quartet Ver.]
    track_length: '4:02'
distributor: &id001
  link: org/236
  names:
    en: Geneon Universal Entertainment Japan, LLC
    ja: ジェネオン・ユニバーサル・エンターテイメントジャパン合同会社
    ja-latn: Geneon Universal Entertainment Japan, LLC
  role: distributor
link: album/31752
lyricists:
- link: artist/10715
  names:
    en: Natsumi Tadano
    ja: 只野菜摘
- link: artist/10035
  names:
    en: Kumiko Aoki
    ja: 青木久美子
- link: artist/6806
  names:
    en: Shoko Omori
    ja: 大森祥子
- link: artist/10035
  names:
    en: Kumiko Aoki
    ja: 青木久美子
- link: artist/11957
  names:
    en: Mayu Kudo
    ja: 工藤真由
media_format: CD
meta:
  added_date: 2012-02-21T11:21
  edited_date: 2022-09-14T22:01
  fetched_date: 2025-12-07T11:06
  freedb: 1
  ttl: 86400
  visitors: 4221
name: Yes! Precure5 GoGo! Vocal Best!!
names:
  en: Yes! Precure5 GoGo! Vocal Best!!
  ja: Yes! プリキュア5 GoGo! ボーカルベスト!!
  ja-latn: Yes! Precure5 GoGo! Vocal Best!!
notes: 'M-01

  Composer: Koji Mase

  Arranger: Masaki Iehara

  Vocals: Precure5 & Mayu Kudo

  Lyrics: Natsumi Tadano

  M-02

  Composer & Arranger: Yoshiro Iwakiri

  Vocals: Yuko Sanpei & Junko Takeuchi

  Lyrics: Natsumi Tadano

  M-03

  Composer: Katsuki Maeda

  Arranger: Hiroshi Takaki

  Vocals: Junko Takeuchi & Yuko Sanpei

  Lyrics: Kumiko Aoki

  M-04

  Composer: Yasuo Kosugi

  Arranger: Hiroyuki Kouzu

  Vocals: Eri Sendai

  Lyrics: Natsumi Tadano

  M-05

  Composer: Katsuki Maeda

  Arranger: Hiroaki Kagoshima

  Vocals: Mariya Ise

  Lyrics: Natsuki Tadano

  M-06

  Composer: Yasuo Kosugi

  Arranger: Hiroshi Takaki

  Vocals: Precure5

  Lyrics: Shoko Omori

  M-07

  Composer: Nao Asada

  Arranger: Hiroyuki Kouzu

  Vocals: Mayumi Gojo

  Lyrics: Kumiko Aoki

  M-08

  Composer: mayu

  Arranger: Hiroshi Takaki

  Vocals: Yuka Uchiyae

  Lyrics: Kumiko Aoki

  M-09

  Composer: Yoshiro Iwakiri

  Arranger: Hiroaki Kagoshima, Koichiro Kameyama

  Vocals: Kanako Miyamoto

  Lyrics: Kumiko Aoki

  M-10

  Composer: Katsuki Maeda

  Arranger: Junjiro Seki

  Vocals: Mayu Kudo

  Lyrics: Mayu Kudo

  M-11

  Composer: Katsuki Maeda

  Arranger: Kenichiro Ohishi

  Vocals: Romi Park

  Lyrics: Natsumi Tadano

  M-12

  Composer, Arranger: Kenichiro Ohishi

  Vocals: Ai Maeda & Ai Nagano

  Lyrics: Natsumi Tadano

  M-13

  Composer: mayu

  Arranger: Kenichiro Ohishi

  Vocals: Ai Maeda & Ai Nagano

  Lyrics: Kumiko Aoki

  M-14

  Composer: Yasuo Kosugi

  Arranger: Hiroaki Kagoshima

  Vocals: Cure Quartet

  Lyrics: Kumiko Aoki

  M-15

  Lyrics: Kumiko Aoki

  Composer: Yasuo Kosugi

  Arranger: Hiroshi Takaki

  Vocals: Precure5 & Eri Sendai

  M-16

  Composer: Koji Mase

  Vocals: Cure Quartet

  Lyrics: Natsumi Tadano

  Precure5 are Mariya Ise, Yuko Sanpei, Junko Takeuchi, Ai Nagano, Ai Maeda

  Cure Quartet are Yuka Uchiyae, Mayu Kudo, Mayumi Gojo, Kanako Miyamoto'
organizations:
- &id002
  link: org/2818
  names:
    en: MMV
    ja: MMV
    ja-latn: MMV
  role: label
- link: org/60
  names:
    en: Marvelous Entertainment Inc.
    ja: 株式会社 マーベラスエンターテイメント
    ja-latn: Marvelous Entertainment Inc.
  role: manufacturer
- *id001
performers:
- link: artist/11957
  names:
    en: Mayu Kudo
    ja: 工藤真由
- link: artist/6781
  names:
    en: Yuko Sanpei
    ja: 三瓶由布子
- link: artist/3224
  names:
    en: Junko Takeuchi
    ja: 竹内順子
- link: artist/10987
  names:
    en: Eri Sendai
    ja: 仙台エリ
- link: artist/7550
  names:
    en: Mariya Ise
    ja: 伊瀬茉莉也
- link: artist/4441
  names:
    en: Mayumi Gojo
    ja: 五條真由美
- link: artist/9618
  names:
    en: Yuka Uchiyae
    ja: うちやえゆか
- link: artist/12299
  names:
    en: Kanako Miyamoto
    ja: 宮本佳那子
- link: artist/9798
  names:
    en: Romi Park
    ja: 朴璐美
- link: artist/3228
  names:
    en: Ai Maeda
    ja: 前田愛
- link: artist/7501
  names:
    en: Ai Nagano
    ja: 永野愛
picture_full: https://media.vgm.io/albums/25/31752/31752-1411907212.jpg
picture_small: https://medium-media.vgm.io/albums/25/31752/31752-1411907212.jpg
picture_thumb: https://thumb-media.vgm.io/albums/25/31752/31752-1411907212.jpg
platforms:
- Series
products:
- link: product/1420
  names:
    en: YES! PRETTY CURE 5 GO GO!
    ja: Yes! プリキュア5 GoGo!
    ja-latn: Yes! Precure5 GoGo!
publish_format: Commercial
publisher: *id002
related:
- catalog: MJCD-23039
  link: album/47680
  names:
    en: Precure5, Full Throttle GO GO!/Te to Te Tsunaid...
    ja: プリキュア5、フル・スロットルGO GO!/手と手つな...
    ja-latn: Precure5, Full Throttle GO GO!/Te to Te Tsunaid...
  type: anime
- catalog: MJCD-23045
  link: album/48114
  names:
    en: Twintail no Mahou / Urara Kasugano
    ja: ツイン・テールの魔法 / 春日野うらら
    ja-latn: Twintail no Mahou / Urara Kasugano
  type: anime
- catalog: MJCD-20127
  link: album/47418
  names:
    en: Yes! Precure5 GoGo! Vocal Album 1 My dear frien...
    ja: Yes!プリキュア5GoGo! ボーカルアルバム1 My dear ...
    ja-latn: Yes! Precure5 GoGo! Vocal Album 1 My dear frien...
  type: anime
- catalog: MJCD-20133
  link: album/47401
  names:
    en: 'Yes! Precure5 GoGo! Original Soundtrack 1: Prec...'
    ja: Yes! プリキュア5 GoGo! オリジナルサウンドトラッ...
    ja-latn: 'Yes! Precure5 GoGo! Original Soundtrack 1: Prec...'
  type: anime
- catalog: MJCD-23048
  link: album/47743
  names:
    en: Ganbalance de Dance ~Kibou no Relay~/Precure Mo...
    ja: ガンバランスdeダンス ~希望のリレー~/リキュアモ...
    ja-latn: Ganbalance de Dance ~Kibou no Relay~/Precure Mo...
  type: anime
- catalog: MJCD-20144
  link: album/47419
  names:
    en: Yes! Precure5 GoGo! Vocal Album 2 SWITCH ON! ~S...
    ja: Yes!プリキュア5GoGo!ボーカルアルバム2 SWITCH ON...
    ja-latn: Yes! Precure5 GoGo! Vocal Album 2 SWITCH ON! ~S...
  type: anime
- catalog: MJSS-09023~4
  link: album/85621
  names:
    en: Precure5, Full Throttle GO GO!/Te to Te Tsunaid...
    ja: プリキュア5、フル・スロットルGO GO!/手と手つな...
    ja-latn: Precure5, Full Throttle GO GO!/Te to Te Tsunaid...
  type: anime
- catalog: MJSS-09025
  link: album/85622
  names:
    en: Precure5, Full Throttle GO GO!/Te to Te Tsunaid...
    ja: プリキュア5、フル・スロットルGO GO!/手と手つな...
    ja-latn: Precure5, Full Throttle GO GO!/Te to Te Tsunaid...
  type: anime
- catalog: MJSA-01013
  link: album/86532
  names:
    en: Yes! Precure5 GoGo! Memorial Vocal Selection
    ja: Yes!プリキュア5GoGo! メモリアル ボーカル セレク...
    ja-latn: Yes! Precure5 GoGo! Memorial Vocal Selection
  type: anime
release_date: '2009-04-03'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B001Q2JD0Y/
  name: Amazon JP (OOP)
- link: http://www.amazon.co.jp/dp/B0BSZYHFXV/
  name: Amazon Music
- link: http://www.cdjapan.co.jp/detailview.html?KEY=MJCD-20160
  name: CDJapan (OOP)
- link: http://music.apple.com/jp/album/398137674
  name: iTunes JP
- link: http://mora.jp/package/43000108/4535506201607/
  name: mora
- link: http://www.play-asia.com/paOS-13-71-9x-70-38v1.html
  name: Play-Asia
- link: http://recochoku.jp/album/A2000236708
  name: RecoChoku
- link: http://open.spotify.com/album/7lsZaZawBDLguRWcUQbWwb
  name: Spotify
- link: http://www.yesasia.com/us/yes-pretty-cure-5-gogo-vocal-best-japan-version/1014399465-0-0-0-en/info.html
  name: YesAsia
- link: http://music.youtube.com/playlist?list=OLAK5uy_kivmZUceXbZOUO1OwExl3Ke3pkQtaIpsE
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/31752?perpage=99999
votes: 0
